Intrapole
VOUS  TES ICI : Accueil » Intrapole » Actualité »

Des hackers préparent des attaques exploitant la faille OpenSSL Heartbleed

Alors que les professionnels de la sécurité invitent les administrateurs de sites à patcher leur plate-forme OpenSSL pour combler la faille Heartbleed , certains informations indications que les cybercriminels sont déjà dans les starting-blocks.

Une liste de plus de 10 000 domaines qui étaient vulnérables, corrigés ou non affectés par la faille Heartbleed circule sur Pastebin selon l’éditeur Easy Solutions. La société spécialisée dans la prévention des fraudes informatiques soupçonne des hackers d’être à l’origine de la liste. « Cela fait un certain temps déjà que ces gars publient une liste de sites sur Pastebin, copient des liens puis les partagent avec leurs amis sur un forum », explique Daniel Ingevaldson, directeur technique chez Easy Solutions. « Donc, il s’agit essentiellement d’un panneau d’affichage pour un service ».

Le recensement à grande échelle des sites vulnérables est en cours sur l’Internet, ajoute M. Ingevaldson. Si une grande partie de ce recensement est fait pour des raisons légitimes, des hackers sont également à la recherche de cibles potentiels. « Nous assistons à une prospection systématique de l’ensemble d’Internet en ce moment pour voir ce qui est vulnérable et ce qui n’est pas », a déclaré M. Ingevaldson. « C’est un peu comme la ruée vers l’or ».

Un demi-million de serveurs web vulnérables

De nombreux outils d’analyse sont disponibles gratuitement sur le web pour savoir si des sites reposent sur cette bibliothèque OpenSSL imparfaite, qui est utilisé depuis deux ans environ. OpenSSL est l’implémentation Open Source des Secure Sockets Layer, qui sont utilisés pour chiffrer les communications entre un navigateur et un serveur web. La vulnérabilité récemment mise à jour permet de consulter la mémoire du serveur et de voler les informations touchant à l’identification, les mots de passe et autres données.

Au moins un demi-million de serveurs, soit 17% des sites web sécurisés, présenteraient une vulnérabilité de type Heartbleed. Ce sont les cibles recherchées par les cybercriminels qui tentent d’atteindre les sites avant leurs administrateurs appliquent le patch disponible gratuitement.

Les applications SaaS également vulnérables

Cependant, trouver un site vulnérable est beaucoup plus facile qu’exploiter la dite faille, disent les experts. Mais il semble que les hackers vont d’abord partager des informations sur les cibles potentiels avant d’envisager des actions à l’aide des boites à outils disponibles. Les sites web ne sont pas les seules entités vulnérables à une attaque OpenSSL. Les applications hébergées dans le cloud sont également des cibles potentielles. Netskope, une entreprise spécialisée dans l’analyse des solutions SaaS, a dressé une lise des applications vulnérables utilisées par les entreprises. Jeudi dernier, cette liste comprenait déjà une centaine de noms.

Source : Lemonde informatique